
body{
  position: relative !important ;
}

 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }



/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #71010f;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: var(--main-color);}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}


.pos{
  position: relative;
}
.logo2 {
  position: absolute;
  right: 11px;
  top: 9px;
  z-index: 99999999999 !important;
}
.logopic {
  width: 92px;
}
/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #fff;
}
.link-img{
    width: 26px;
}
.modal-content {
    background-color: #fff0 !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    .background-overlay:before{
        background-color: #000000b8;
    }

    .note-sounds{
        border-right: 2px solid #71010f;
        padding-right: 7px;
        font-size: 15px;
        font-weight: 600;
    }
    /* addthis */
      .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
        background-color: var(--main-color)!important;
      }
      .at-expanding-share-button[data-position=bottom-left] {
        left: 10px;
    }

     /* addthis */
     .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
        background-color:   #71010f!important;
        color: #71010f!important;
      }
      
    .section{
    height: auto !important;
    }
    .block-dis{
        display: block !important;
        clear: both;
    }
    .link-icon{
        font-size: 26px;
        margin-right: 5px;
    }
/* section8 */
    .mobilesec{
        display: none;
    }
    .section8{
      background-position: center;
      height: 100vh !important;
    }
    .padp{
      padding-right: 39%;
    }
    .padpr{
      
    padding-left: 40%;}

    .journHead {
        font-size: 28px;
        margin-top: 15px;
        font-weight: bold;
        margin-top: 30px;
    }
    .journDiscr {
        direction: rtl;
        font-size: 16px;
        margin-top: 13px;
        font-weight: 500;
        margin-bottom: 3px;
    }
    .journalistStory-btncont {
        display: flex;
        flex-direction: row;
    }
    .jourBtn {
        color: #fff;
        background-color: #71010f;
        border-color: #71010f;
        border-radius: 5px;
        margin-bottom: 15px;
        padding: 5px;
        cursor: pointer;
        margin-top: 5px;
        margin-left: 8px;
    }
    .jourBtn:hover {
        color: #fff;
        background-color: #42020a;
        border-color: #4b020a;
    }

    .cutSection{
        height: 500px !important;
    }


    /* player */
       /*-------------- AUDIO PLAYER --------------*/
       .nextStory{
        text-decoration: none;
        color: #ffffff;
    }
    .nextStory-btn{
        color: white;
        padding: 10px 15px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        border-radius: 30px;
    }
    .audio-player {
        /* position: fixed;
        bottom: 0;
        left: 0;
        right: 0; */
    }

    .no-flexbox .audio-player {
        display: none;
    }

    .flex-wrap {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
    }


    .flex-item {}

    .jp-controls.flex-item {
        flex-basis: 150px;
    }

    .jp-progress-container.flex-item {
        flex-basis: 200px;
        flex-grow: 2;
        flex-shrink: 2;
    }

    .jp-now-playing.flex-item {
        flex-basis: 145px;
    }

    .jp-toggles.flex-item {
        flex-basis: 55px;
    }

    .jp-volume-controls.flex-item {
        flex-basis: 29px;
    }

    .jp-audio,
    .jp-audio-stream,
    .jp-video {
        background: rgb(0, 0, 0);
        padding: 15px;
        position: relative;
        margin-bottom: 20px;
    }
        .modalStripBottom .container{
            margin-right: 0px !important;
            margin-left: 0px !important;
            max-width: 100% !important;
        }
    /*Controls*/

    .jp-playlist {
        display: none;
    }

    .jp-interface .jp-controls button,
    .jp-interface .jp-toggles button,
    .jp-interface .jp-volume-controls button {
        background: none;
        border: none;
        outline: none;
        color: white;
        line-height: 24px;
        font-weight: 600;
        -webkit-transition-delay: 0;
        transition-delay: 0;
        -webkit-transition-property: all;
        -webkit-transition-duration: 0.2s;
        -webkit-transition-timing-function: ease-in-out;
        transition-property: all;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -ms-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
        font-size: 20px;
        padding: 0 5px;
    }

    .jp-interface .jp-controls .jp-play i,
    .jp-interface .jp-controls .jp-previous i,
    .jp-interface .jp-controls .jp-next i {
        font-size: 20px;
        color: #eeeeee;
    }

    .jp-interface .jp-controls .jp-play {
        border: solid 2px #eeeeee;
        border-radius: 50%;
        width: 52px;
        height: 52px;
        margin: 0 10px;
    }

    .jp-interface .jp-controls .jp-play i {
        padding-left: 5px;
        padding-top: 5px;
    }

    .jp-audio.jp-state-playing .jp-play i {
        padding-left: 0px;
    }

    .jp-audio.jp-state-playing .jp-play i:before {
        content: "\f04c" !important;
    }
      /*Progress bars*/

      .jp-progress-container,
      .jp-volume-bar-container {
          height: 30px;
          padding: 10px;
          padding-right: 50px;
      }

      .jp-progress,
      .jp-seek-bar,
      .jp-play-bar,
      .jp-volume-bar,
      .jp-volume-bar-value {
          height: 8px;
          -webkit-border-radius: 1px;
          -moz-border-radius: 1px;
          border-radius: 1px;
      }

      .jp-progress {
          margin: 0 50px;
          background-color: #ffffff;
          border-radius: 5px;
      }

      .jp-seek-bar,
      .jp-volume-bar {
          cursor: pointer;
          background-color: #ffffff;
          border-radius: 5px;
      }

      .jp-play-bar {
          float: left;
          position: relative;
          background-color: #ffffff;
          border-radius: 5px;
          overflow: visible!important;
      }

      .jp-volume-bar-value {
          float: left;
          position: relative;
          background-color: #aaaaaa;
      }

      .jp-progress .bullet,
      .jp-volume-bar .bullet {
          position: absolute;
          content: "";
          top: -5px;
          right: -7px;
          height: 18px;
          width: 18px;
          background: #ffffff;
          border-radius: 50%;
      }

      .jp-time-holder {
          position: relative;
          top: 0;
          color: #ffffff;
          font-size: 12px;
      }

      .jp-time-holder .jp-current-time {
          position: absolute;
          left: 0;
          top: -3px;
      }

      .jp-time-holder .jp-duration {
          position: absolute;
          right: 0;
          top: -3px;
      }


      /* Track & Artist */

      .jp-now-playing {
          padding: 0 37px;
      }

      .jp-track-name {
          color: #c9c9c9;
          font-size: 16px;
          overflow: hidden;
          white-space: nowrap;
          text-overflow: ellipsis;
          max-width: 145px;
      }

      .jp-artist-name {
          color: #6d6d6d;
          font-size: 14px;
          overflow: hidden;
          white-space: nowrap;
          text-overflow: ellipsis;
          max-width: 140px;
      }


      /* Toggles */

      .jp-toggles button {
          margin: 0 3px;
      }

      .jp-toggles button:hover {
          color: #FFF;
      }

      .jp-state-looped .jp-toggles .jp-repeat,
      .jp-state-shuffled .jp-toggles .jp-shuffle,
      .jp-interface .jp-toggles .playlist-is-visible.jp-show-playlist {
          color: #00c85f;
      }


      /* Volume Controls */

      .jp-volume-controls button {
          float: left;
      }

      .jp-volume-controls .jp-volume-bar {
          margin-left: 40px;
          margin-top: 8px;
      }

      .jp-state-muted .jp-mute i:before {
          content: "\f026" !important;
      }

      .jp-volume-bar,
      .jp-volume-bar-value {
          border-radius: 5px;
      }

      .jp-state-no-volume .jp-volume-controls {
          display: none;
      }
      .jp-audio, .jp-audio-stream, .jp-video {
        /* background: rgb(113, 1, 15) !important; */
        padding: 15px;
        position: relative;
        margin-bottom: 20px;
        border-radius: 5px;
    }

      /* Playlist  */

      .jp-playlist {
          position: absolute;
          right: 65px;
          bottom: 100%;
          background: rgba(0, 0, 0, 0.8);
          padding: 20px 25px;
          width: 400px;
      }

      .jp-playlist ul {
          padding: 0;
          margin: 0;
          max-height: 200px;
          overflow: auto;
      }

      .jp-playlist li {
          list-style: none;
      }

      .jp-playlist li a {
          color: #c9c9c9;
          display: block;
          padding: 10px 0;
          outline: none;
          border-bottom: 1px solid #1F1F1F;
      }

      .jp-playlist li:last-child a {
          border-bottom: 0;
      }

      .jp-playlist li a:hover,
      .jp-playlist li a:focus,
      .jp-playlist li a:active {
          color: #00c85f;
          text-decoration: none;
      }

      .jp-playlist li a span {
          color: #6d6d6d;
      }
      .modal-dialog {
        max-width: 800px;
    }

        /* #jp_container_2 .jp-audio, .jp-audio-stream, .jp-video {
            background: rgb(113, 1, 15) !important;
        } */
      /* ==================== Media Query ==================== */

      #sec1-b{
        position: relative;
        min-height: 900px;
      }
      #sec1-b img{
        position: absolute;
        top: 0;
        right: 0;
      }
      @media screen and (min-width: 1890px)  {
        #sec1-b img {
            position: absolute;
            top: 0;
            left: 50%;
            right: auto;
            transform: translateX(-50%);
        }
      }

      @media (min-width:1200px) {
            .jp-now-playing {
            display: none;
            }
        }
      @media (max-width:992px) {
        #sec1-b img {
            position: absolute;
            top: 0;
            right: 0;
        }
      }

      @media (max-width:767px) {
          .jp-volume-bar,
          .jp-volume-bar .bullet,
          .jp-time-holder {
          display: none!important;
          }
          .jp-progress-container.flex-item {
          flex-basis: 140px;
          padding: 12px 15px;
          }
          .jp-progress .bullet {
          right: -10px;
          }
          .jp-volume-controls.flex-item {
            flex-basis: 33px;
            display: none !important;
          }
          .jp-progress {
          margin: 0;
          }
          .jp-interface .jp-controls .jp-play {
          margin: 0 3px;
          }
          .jp-interface .jp-controls .jp-play i,
          .jp-interface .jp-controls .jp-previous i,
          .jp-interface .jp-controls .jp-next i {
          font-size: 16px;
          }
          .jp-interface .jp-controls .jp-play {
          width: 42px;
          height: 42px;
          }
          .jp-interface .jp-controls .jp-play i {
          padding-left: 3px;
          padding-top: 0;
          }
          .jp-state-playing .jp-interface .jp-controls .jp-play i {
          padding-left: 0;
          }
          .jp-controls.flex-item {
          flex-basis: 100px;
          }
      }

@media (max-width: 991px) {
  .reverse {
  grid-template-columns: 1fr;
  grid-template-areas: "content-left" "content-right";  }
}

/* mobile custom  */
#header-mobile {
  height: 100vh;
  display: none;}

@media (max-width: 720px) {
    #header-video {display: none;}
    #header-mobile {display: block;}
}
@media (max-width: 786px) {
    .padpr {
      padding-left: 0;
    }
  }
  @media screen and (max-width: 1125px) and (min-width: 998px) {
        .jp-progress-container.flex-item {
          flex-basis: 221px;
          flex-grow: 2;
          flex-shrink: 2;
      }
  }
  @media screen and (max-width: 650px)  {
        #sec1-b img{
            width: 967px;
        }
        #sec1-b {
            min-height: 430px;
        }
    }
  @media screen and (max-width: 480px)  {
    .quoteimg{
        width: 44px;
    }
   .section8{
    background-image:url('../graphics/image002-mobile.jpg') !important ;
    background-position: center;
    background-size: cover;
   }
   .section1B{
        background-image:url('../graphics/image001-mobile.jpg') !important ;
        background-position: center;
        background-size: cover;
    }
    .mobilesec{
        display: block;
    }
    .desktopsec{
        display: none;
    }
    .scrolldown-animation{
        bottom: -48px;
    }
    #mob{
        height: 100vh !important;
    }
}


